{
  "format_version": "1.16.100",
  "minecraft:texture_set": {
    "color": "chain_command_block_conditional",
    "metalness_emissive_roughness": [0, 0, 255],
    "normal": "chain_command_block_conditional_normal"
  }
}
